
div.content {
    border: #000 solid 3px;
    clear: left;
    padding: 1em;
	background-color:#000
}
.tab-back {
    border: #000 solid 3px;
	margin: 50;
	background-color:#000
}

ol#toc {
	height: 38px;
	list-style: none;
	margin: 0;
	padding: 0;
	font-family: "Trebuchet MS", Verdana, Geneva, sans-serif;  /* links font  */
	font-weight: bold;
	font-size: 1.2em;
}

ol#toc a {
	background: #bdf url(tabs2.gif);

	display: block;
	float: left;
	height: 2.1em;             /* tab height  */
	padding-left: 10px;
	text-decoration: none;
	color: #FFF;                /* link font color  */
	font-style: oblique;

}

ol#toc a:hover {
	background-color: #fde800;
	background-position: 0 -118px;
	color: #03F;                /* current link font color  */
}

ol#toc a:hover span {
    background-position: 100% -118px;
}

ol#toc li {
    float: left;
    margin: 0 16px 0 0;           /* space between tabs  */
}

ol#toc li.current a {
    background-color: #48f;
    background-position: 0 -60px;
    color: #000;                /* current link font color  */
    font-weight: bold;
}

ol#toc li.current span {
    background-position: 100% -60px;
}

ol#toc span {
    background: url(tabs.gif) 100% 0;
    display: block;
    line-height: 2.1em;
    padding-right: 10px;
}